<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Nozer -->
  <model>
    <path>Aircraft/DO-26/Models/Effects/Wakes/wake.xml</path>
    <offsets>
      <x-m> -10.661 </x-m>
      <y-m>   0.000 </y-m>
      <z-m>  -3.127 </z-m>
    </offsets>
  </model>

  <!-- Center -->
  <model>
    <path>Aircraft/DO-26/Models/Effects/Wakes/wake.xml</path>
    <offsets>
      <x-m> -2.042 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -3.427 </z-m>
    </offsets>
  </model>

  <!-- Tail -->
  <model>
    <path>Aircraft/DO-26/Models/Effects/Wakes/wake.xml</path>
    <offsets>
      <x-m>  4.453 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -2.472 </z-m>
    </offsets>
  </model> 

  <!-- Left float -->
  <model>
    <path>Aircraft/DO-26/Models/Effects/Wakes/floatG.xml</path>
    <offsets>
      <x-m> -2.619 </x-m>
      <y-m> -8.328 </y-m>
      <z-m> -2.102 </z-m>
      <pitch-deg> -30 </pitch-deg>
    </offsets>
  </model>

  <!-- Right float -->
  <model>
    <path>Aircraft/DO-26/Models/Effects/Wakes/floatD.xml</path>
    <offsets>
      <x-m> -2.619 </x-m>
      <y-m>  8.328 </y-m>
      <z-m> -2.102 </z-m>
      <pitch-deg> -30 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
